
# SwagPet

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **Long** |  |  [optional]
**category** | [**SwagCategory**](SwagCategory.md) |  |  [optional]
**name** | **String** |  | 
**photoUrls** | **List&lt;String&gt;** |  | 
**tags** | [**List&lt;SwagTag&gt;**](SwagTag.md) |  |  [optional]
**status** | [**StatusEnum**](#StatusEnum) | pet status in the store |  [optional]


<a name="StatusEnum"></a>
## Enum: StatusEnum
Name | Value
---- | -----
AVAILABLE | &quot;available&quot;
PENDING | &quot;pending&quot;
SOLD | &quot;sold&quot;



